标签:快应用

"快应用" 入坑记

官方推荐的版本是 [v6.11.3](http://nodejs.org/dist/v6.11.3/) , 最好安装这个版本,之前没在意,安装了最新版本,之后在编译项目时报错了, npm 安装依赖时删除了 `hap-toolkit`, 在编译时找不到文件,虽然可以通....
Read more